@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

	body {
			position: relative;
            font-family: 
    			"Roboto",           /* Fuente de Android y web */
				"Poppins",          /* Moderna y limpia */
    			"Segoe UI",         /* Fuente clara en Windows */
    			"Helvetica Neue",   /* Muy usada en Mac */
				Arial, 
    			sans-serif;         /* Genérica de respaldo */

  			color: #4b4b4c;        /* color de texto agradable */
			font-size: 22px;
			line-height: 1.1;
			margin: 0;
            padding: 0;
			border: 0;
			background: radial-gradient(100% 100% at 3% 3%, rgb(226,241,255), rgb(232, 242, 252));
	}
	
	body {
        opacity: 1;
        transition: opacity 0.1s ease-in-out;
    }
    
	body.fade-out {
		opacity: 0;
    }
	
	section {
		
        margin-top: 0px;
		margin-bottom: 3vh;
			
		margin-left: 2%;
		margin-right: 2%;
					
		width: 90%;
		height: auto;
		padding: 3%;

		/*background: radial-gradient(100% 100% at 3% 3%, rgba(255,255,255,0.04), rgba(255,255,255,0.02));*/
        background: transparent;
		border: 5px double rgb(19, 220, 247);
        border-radius: 16px; 
        
        backdrop-filter: blur(8px);
        box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	}
	
	.title {
		
		position: static;
		vertical-align: middle;
		text-align: center;
    
		margin-top: 20px;
		margin-bottom: 7vh;
		margin-left: 0%;
		margin-right: 0%;
					
		width: 99%;
		padding: 0.5%;
		
		background: white;
        
		border-top: 5px double rgb(134, 134, 132); 
        border-bottom: 5px double rgb(134, 134, 132); 
    }

	.title p {
		font-size: 24px;
		font-weight: bold;
		text-shadow: 0px 0px 40px rgb(231, 229, 229);
		

		background: transparent;
		padding: 0px;
		margin: 0;
		border: 0;
	}
	header {
			
		background-color: transparent;
		
		margin-left: 1.5%;
		margin-right: 1.5%;
		margin-top: 2vh;
		margin-bottom: 2vh;
		padding: 0%;			
		
		width: 97%;
		height: auto;
		
		position: static;
		vertical-align: middle;
		transition: all 0.8s ease;
		
	} 
		
	footer {
		display: inline-block;
		margin-top: 6vh;
		margin-bottom: vh;
			
		margin-left: 0%;
		margin-right: 0%;
					
		width: 94%;
		height: auto;
		padding: 3%;

		border-top: 5px double rgb(134, 134, 132);
		background-color: rgb(255, 254, 254);
		color: rgb(172, 170, 170);
	}

